import { config, networkUtils } from '../../utils';

const { request } = networkUtils;
const { api } = config;
const { reports } = api;
const { defective } = reports;

export async function query(params) {
  return request({
    url: defective,
    method: 'get',
    data: params,
  });
}